# GimpUi.EnumComboBox.set_icon_prefix

    @accepts(GimpUi.EnumComboBox, unicode)
    @returns(none)
    def set_icon_prefix(self, icon_prefix):
        # Python wrapper for gimp_enum_combo_box_set_icon_prefix()

Attempts to create icons for all items in the self. See GimpUi.EnumStore.set_icon_prefix to find out what to use as icon_prefix.

Since 2.10

self

  a GimpUi.EnumComboBox

icon_prefix

  a prefix to create icon names from enum values